# {{ ansible_managed }}
#
# capclient.properties
#

# The URL to fetch the CORBA IOR (Interoperable Object Reference) for the
# CAP Server login service from
cap.client.server.ior.url = {{ content_management.cap.client.server.ior_url }}

# Timezone for CAP Clients
cap.client.timezone.default = {{ content_management.cap.client.timezone.default }}
